function item071()
	id = player.GetTargetPlayer()
	mid=battle.GetActingPlayerID()
		
	jiastat=3
	if battle.CheckPlayerStat(mid,744)==1 then
	jiastat=1
	elseif battle.CheckPlayerStat(mid,743)==1 then
	jiastat=2
	end
	
	player.AddStat(0,id,100,10,jiastat)
	
	if battle.CheckPlayerStat(mid,743)==0 and battle.CheckPlayerStat(mid,744)==0 then
	player.AddStat(1,0,9000,743,4)
	elseif battle.CheckPlayerStat(mid,743)==1 and battle.CheckPlayerStat(mid,744)==0 then
	player.RemoveStat(1,0,743)
	player.AddStat(1,0,9000,744,4)
	elseif battle.CheckPlayerStat(mid,744)==1 and battle.CheckPlayerStat(mid,743)==0 then
	player.RemoveStat(1,0,744)
	player.AddStat(1,0,9000,744,4)
	end
	
	----判断是否有高级状态 


	   if battle.CheckPlayerStat(id,45)==1 then --有担当状态
	   	  player.RemoveStat(0,id,10)--清除状态 
	   end 
	   
	  	
end